.monthheading{
	font-size: 1.2rem;
	font-weight: bold;
	color: black;
}
.time {
	font-size: 0.83rem;
	color: black;
}
.date {
	font-size: 1rem;
	color: black;
}
.gigtitle {
	font-size: 1.07rem;
	color: #9A3A19;
}
.gigdescription {
	font-size: 0.8rem;
	color: black;
	font-style: italic;
}
.giglocation {
	
	font-size: 0.8rem;
	color: black;
}
.gigwhere {
	font-size: 0.8rem;
	font-style: italic;
	color: #996633;
}

.gigbox {
	clear: both;
	display: block;
	text-align: left;
	border-bottom-width: 2px;
	border-bottom-color: 1c1c1c;
	border-bottom-style: Solid;
	/*background-color: #202020;*/
	margin-bottom: 0px;
	margin-top: 0px;
	overflow: auto;
}
.monthheadingbox {
	clear: both;
	display: block;
	text-align: left;
	padding: 10px;
	border-bottom-width: 2px;
	border-bottom-color: 1c1c1c;
	border-bottom-style: Solid;
	border-top-width: 2px;
	border-top-color: #414141;
	border-top-style: Solid;
	background-color: #eaeaea; 
	margin-bottom: 0px;
	margin-top: 0px;
	overflow: auto;
}
.gigdate {
	float: left;
	position: relative;
	display: inline;
	text-align: center;
	padding: 0.5rem;
	/*background-color: #1c1c1c;*/
	width: 12%;
	margin: 1%;
}
.giginfo {
	float: right;
	display: inline;
	position: relative;
	text-align: left;
	padding: 0.5rem;
	/*background-color: #1c1c1c;*/
	width: 85%;
	margin: 1%;
	margin-left: 0%;
}
a.gigdate:link { }
a.gigdate:visited { }
a.gigdate:hover { background-color: #282828; }
a.gigdate:active { background-color: white; }